Subject: [Dime] MIP-MN-HA-MSA in RFC 5778 (Diameter MIPv6 HA-to-AAAH Support)

From: Francois Bard <[email-masked]>
Date: Tue, 3 May 2011 17:31:20 +0200

Hello,

I am confused by the presence of this AVP in the list page 19, while it
reads page 24 section 6.12. " [...] for use with the Mobile IPv6
Authentication Protocol ".
What's more, this AVP doesn't appear page 28 section 8.1. on the DER or DEA
Command-Code Table. It doesn't seem to be a sub-AVP to a grouped AVP either.

Any opinion about this ?

Best regards,
Francois Bard